body {
	color: #222;
	font: 0.625em Arial, '微软雅黑';
	background: #EEE;
}
.clear {
	clear: both;
}
a {
	color: #333;
	text-decoration: none;
}
/* Framework */
#wrapper {
	min-width: 320px;
}
.bgStyleA {
	background: #333 url(../images/bgSection.png) repeat  0 0 ;
}
.bgStyleB {
	background: #3BABD0 url(../images/bgSection.png) repeat 0 0;
}
.bgStyleC {
	background: #04487C url(../images/bgSection.png) repeat 0 0;
}
.bgStyleD {
	background: #F33 url(../images/bgSection.png) repeat 0 0;
}
.bgStyleE {
	background: #8CB64A url(../images/bgSection.png) repeat 0 0;
}
.bgStyleF {
	background: #FF6A00 url(../images/bgSection.png) repeat 0 0;
}
.bgStyleG {
	background: #00A779 url(../images/bgSection.png) repeat 0 0;
}
.page, .pageA {
	float: left;
	margin: 0 30px 25px 40px;
	position: relative;
    /*-webkit-animation: moveFromLeft 0.3s;*/
    /*-moz-animation: moveFromLeft 0.3s;*/
    /*-ms-animation: moveFromLeft 0.3s;*/
	/*-o-animation: moveFromLeft 0.3s;*/
    /*animation: moveFromLeft 0.3s;*/
}
.pageA {
	margin: 0;
	width: 100%;
}
.page h3 {
	font-size: 2.4em;
	color: #FFF;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.page h3 a {
	color: #FFF;
}
.page h4 {
	margin: 20px;
	font-size: 2.4em;
}
.pagination, .paginationA, .paginationNews  {
	float: left;
	width: 380px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-transform-style: preserve-3d;
	position: relative;
	overflow:hidden;
}
.widthA {
	width: 190px;
}
.oneCol, .twoCol, .fourCol, .sixCol {
	float: left;
	margin: 10px 10px 0 0;
	height: 180px;
	background: #FFF;
	overflow: hidden;
}
.oneCol a, .twoCol a, .fourCol a, .sixCol a {
	display: block;
	padding-top: 30px;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.oneCol {
	width: 180px;
}
.twoCol {
	width: 370px;
}
.fourCol {
	width: 370px;
	height: 370px;
}
.sixCol {
	width: 370px;
	height: 560px;
}
.twoCol p, .fourCol p, .sixCol p, .paginationNews p {
	margin: 20px;
	font-size: 1.4em;
	line-height: 2;
	/*text-indent: 2em;*/
}
.paginationNews {
	width: 100%;
	background: #FFF;
}
.paginationNews p {
	padding: 0 20%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.paginationNews img{
	width:100%;
}
p.noIndent {
	text-indent: 0;
}
p.newsInfo {
	color: #666; 
	text-indent: 0;
	text-align: center;
}
.sixCol article {
	padding-top: 15px;
}
.sixCol article p {
	margin: 5px 20px;
	font-size: 1.6em;
}
.colStyleA {
	color: #FFF;
	background: #333;
}
.colStyleB {
	color: #FFF;
	background: #3BABD0;
}
.colStyleC {
	color: #FFF;
	background: #04487C;
}
.colStyleD {
	color: #FFF;
	background: #F33;
}
.colStyleE {
	color: #FFF;
	background: #8CB64A;
}
.colStyleF {
	color: #FFF;
	background: #FF6A00;
}
/* Header */
header {
	position: fixed;
	width: 100%;
	min-width: 320px;
	height: 100px;
	z-index: 50;
    -webkit-animation: moveFromTop 0.3s;
    -moz-animation: moveFromTop 0.3s;
    -ms-animation: moveFromTop 0.3s;
	-o-animation: moveFromTop 0.3s;
    animation: moveFromTop 0.3s;
}
header .back {
	float: left;
	margin: 10px 0 0 80px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
header h2 {
	position: relative;
	height: 80px;
	line-height: 80px;
	font-size: 4.8em;
	white-space: nowrap;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
header h2 a {
	padding-left: 60px;
	color: #FFF;
}
header h2 img {
	position: absolute;
	left: 0;
	top: 15px;
	width: 50px;
	height: 50px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
header h2 a:hover img {
	-webkit-animation: back 0.5s infinite;
	-moz-animation: back 0.5s infinite;
	-ms-animation: back 0.5s infinite;
	-o-animation: back 0.5s infinite;
	animation: back 0.5s infinite;
}
#menuB {
	display: none;
}
.nav {
	position: relative;
}
.navFixed .bgNav {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100px;
	background: #000;
	opacity: 0.7;
	z-index: -50;
}
nav ul {
	float: right;
	margin: 10px 40px 0 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav ul li {
	float: left;
	margin-left: 40px;
	font-size: 1.8em;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav ul li:nth-child(1) {
	margin-left: 0;
}
nav ul li a {
	position: relative;
	float: left;
	height: 80px;
	line-height: 80px;
	color: #FFF;
}
nav ul li a img {
	position: absolute;
	left: 9px;
	top: 24px;
	z-index: 100;
}
nav ul li a span {
	float: left;
	margin: 15px 10px 0 0;
	display: block;
	width: 50px;
	height: 50px;
	background: #000;
	opacity: 0.5;
	-webkit-border-radius: 5em;
	-moz-border-radius: 5em;
	-ms-border-radius: 5em;
	-o-border-radius: 5em;
	border-radius: 5em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav ul li a span.current, nav ul li a:hover span {
	background: #FFF;
	opacity: 0.3;
}
.subMenu {
	position: relative;
}
.filter {
	display: none;
	position: absolute;	
	top: 70px;
	right: 0;
	padding: 20px 0;
	width: 420px;
	background: #000;
	overflow: hidden;
}
dl.show {
	display: block;
}
.filter dd {
	float: left;
	margin-left: 20px;
}
.filter dd span.icon {
	margin-bottom: 20px;
	border-color: #FFF;
	background: none;
}
.filter dd a {
	float: none;
	color: #FFF;
}
.filter dd a span {
	float: none;
	padding: 0;
	opacity: 1;
	text-align: center;
}
.filter dd a:hover span {
	opacity: 1;
	background: none;
}
.filter dd a .titleB {
	margin: 0;
	width: auto;
	height: auto;
	line-height: normal;
	font-size: 1em;
	text-align: center;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}
.filter dd a img {
	position: static;
	margin: 10px auto 0 auto;
}
/* Main */
#main, #mainA {
	float: left;
	padding: 0 40px;
	margin-top: 100px;
	margin-right: -999em;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#mainA {
	padding: 0;
	margin-right: 0;
	width: 100%;
}
.marginTop #main {
	margin-top: 65px;
}
.marginTop #mainA {
	margin-top: 75px;
}
.icon {
	display: block;
	margin: 0 auto 20px auto;
	width: 68px;
	height: 68px;
	border: 6px solid #333;
	background: #FFF;
	-webkit-border-radius: 5em;
	-moz-border-radius: 5em;
	-ms-border-radius: 5em;
	-o-border-radius: 5em;
	border-radius: 5em;
}
.icon img {
	margin: 10px 0 0 10px;
}
a.linkB .icon {
	margin: 0 auto 30px auto;
}
a.linkB .tips {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
a.linkA:hover, a.linkB:hover {
	background: #333;
}
a.linkA:hover .icon, a.linkB:hover .icon {
	-webkit-animation: moveFromBottom 0.3s;
	-moz-animation: moveFromBottom 0.3s;
	-ms-animation: moveFromBottom 0.3s;
	-o-animation: moveFromBottom 0.3s;
	animation: moveFromBottom 0.3s;
}
a.linkA:hover .titleA, a.linkB:hover .titleB {
	color: #FFF;
	-webkit-animation: moveFromLeftRotate 0.3s;
	-moz-animation: moveFromLeftRotate 0.3s;
	-ms-animation: moveFromLeftRotate 0.3s;
	-o-animation: moveFromLeftRotate 0.3s;
	animation: moveFromLeftRotate 0.3s;
}
.linkD {
	position: relative;
}
a.linkD {
	padding: 0;
}
.linkD .name, .linkD .nameBg {
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 120px;
	height: 50px;
	line-height: 50px;
	color: #FFF;
	font-size: 1.4em;
	text-align: center;
	z-index: 50;
}
.linkD .nameBg {
	background: #000;
	opacity: 0.7;
	z-index: 0;
}
a.linkD:hover .name, a.linkD:hover .nameBg {
	-webkit-animation: moveFromLeft 0.3s;
	-moz-animation: moveFromLeft 0.3s;
	-ms-animation: moveFromLeft 0.3s;
	-o-animation: moveFromLeft 0.3s;
	animation: moveFromLeft 0.3s;
}
.linkE {
	text-align: center;
}
div.linkE img {
	margin-top: 30px;
}
a.linkE:hover img {
	-webkit-animation: smallToBig 0.3s;
	-moz-animation: smallToBig 0.3s;
	-ms-animation: smallToBig 0.3s;
	-o-animation: smallToBig 0.3s;
	animation: smallToBig 0.3s;
}
.titleB {
	display: block;
	font-size: 1.4em;
	padding: 0 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
/* About Us Section*/
.news ul {
	margin: 30px 20px 0 30px;
}
.news ul li {
	margin-bottom: 30px;
	padding-left: 16px;
	background: url(../images/dot.png) no-repeat left 7px;
}
/*@-moz-document url-prefix(){*/
	/*.news ul li {*/
		/*margin-bottom: 26px;*/
	/*}*/
/*}*/
.news li a 
{
	height: auto;
	width: auto;
	display: block;
	margin-bottom: 10px;
	padding: 0;
	font-size: 1.4em;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.news li a:hover {
	color: #FFF;
	background: #333;
}
.news li em {
	font-size: 1.2em;
	font-style: normal;
	color: #666;
}
.shNesc .nameBg {
	background: #FF6A00;
}
.cdNesc .nameBg {
	background: #3BABD0;
}
.xaNesc .nameBg {
	background: #8CB64A;
}
.manager {
	background: #FF6A00;
	color: #FFF;
}
.manager h4 {
	margin: 20px;
	font-size: 3.6em;
}
.manager h4 span {
	font-size: 0.67em;
}
.manager p {
	margin: 0 20px 10px 20px;
	text-indent: 0;
}
.pagination .list {
	padding: 1.4em;
}
.pagination .list ul {
	margin: 20px;
}
.pagination .list li {
	margin-bottom: 20px;
	padding-left: 16px;
	font-size: 1.4em;
	line-height: 1.618em;
	background: url(../images/dot.png) no-repeat left 12px;
}
/*@-moz-document url-prefix(){*/
	/*.pagination .list li {*/
		/*margin-bottom: 16px;*/
	/*}*/
/*}*/
.pagination .intro li:nth-child(2n-1) {
	margin-bottom: 10px;
	font-size: 1.6em;
	background: url(../images/dotB.png) no-repeat left 14px;
}
.pagination .intro li:nth-child(2n) {
	font-size: 1.8em;
	background: none;
}
.bpe h4 {
	margin-top: 30px;
	margin-bottom: 0;
	font-size: 1.8em;
	color: #FF6A00;
}
.bpe h4 span, .bpe .list span {
	padding-left: 10px;
	font-size: 0.8em;
	color: #666;
}
.bpe .list {
	margin: 10px 20px;
}
.bpe .list li {
	margin-bottom: 10px;
	font-size: 1.4em;
}
@-moz-document url-prefix(){
	.bpe .list li  {
		margin-bottom: 6px;
	}
}

/* Careers Section */
.oneCol .location,.oneCol .tips{
	display:none;
}
.urgent {
	position: relative;
	background: #F33;
}
.urgent .tips {
	position: absolute;
	font-size: 3.6em;
	right: 20px;
	bottom: 20px;
}
.urgent span {
	color: #FFF;
}
.urgent .linkB .icon {
	float: left;
	margin-left: 30px;
	background: #FFF;
	border: 6px solid #333;
}
.urgent .titleB {
	margin: 20px 20px 10px 0;
	padding: 0 0 0 20px;
	font-size: 1.8em;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.urgent .location {
	margin-left: 20px;
	width: 50px;
	font-size: 1.4em;
}
/* Teams Section */

/* Interview Section */
.pagination .flow {
	margin: 30px;
}  
.pagination .flow li {
	height: 60px;
	line-height: 60px;
	font-size: 1.8em;
	color: #FFF;
	text-align: center;
	background: #3BABD0;
}  
.pagination .flow li:nth-child(2n) {
	height: 40px;
	background: #FFF url(../images/arrowD.png) no-repeat center;
	}
.pagination .flow li:nth-last-child(1) {
	background: #8CB64A;
}
.qa h4 {
	margin-bottom: 10px;
	font-size: 1.4em;
	color: #FF6A00;
}
.qa p {
	margin: 10px 20px;
	font-size: 1.2em;
}
.qa .list {
	margin-top: 10px;
}  
.qa .list li {
	margin-bottom: 10px;
	font-size: 1.2em;
}  
.qa a {
	display: inline;
	padding: 0;
	width: auto;
	height: auto;
}
.qa a:hover {
	background: #333;
	color: #FFF;
}
.pagination .form {
	margin: 30px;
}  
.pagination .form li {
	margin-bottom: 20px;
}  
@-moz-document url-prefix(){
	.pagination .form li {
		margin-bottom: 16px;
	}
}
.pagination label {
	display: block;
	font-size: 1.4em;
	color: #333;
}  
.pagination .form input, .pagination .form textarea {
	margin-top: 5px;
	padding-left: 8px;
	width: 296px;
	font-size: 1.4em;
	color: #333;
	border: 2px solid #BABABA;
}  
.pagination .form input {
	height: 26px;	
}  
.pagination .form textarea {
	width: 294px;
	height: 158px;
}  
.pagination .form .btnSend {
	padding: 0;
	width: 308px;
	height: 58px;
	line-height: 60px;
	font-size: 1.8em;
	color: #FFF;
	text-align: center;
	background: #FF6A00;
	border-right: 2px solid #930;
	border-bottom: 2px solid #930;
}  
.pagination .form .btnUpload {
	margin-bottom: 10px;
	padding: 0;
	width: 79px;
	height: 29px;
	line-height: 29px;
	font-size: 1.2em;
	color: #FFF;
	text-align: center;
	background: #8CB64A;
	border-right: 1px solid #360;
	border-bottom: 1px solid #360;
}  
.pagination .form .tips {
	font-size: 1.2em;
	color: #666;
}  
.pagination .form .captcha {
	padding: 0;
}
.pagination .form .captcha img {
	border: 1px solid #BABABA;
}
.pagination .form .captcha span {
	margin-left: 10px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.pagination .form .captcha:hover span {
	background: #333;
	color: #FFF;
}
.training h4 {
	font-size: 1.4em;
	color: #FF6A00;
}
a.anchor {
	position: absolute;
	top: -100px;
	left: -10px;
}